<xml> </xml>

Better ListView Class Reference |

# BetterListView.AutoSizeItemsInDetailsView Property

Gets or sets a value indicating whether to automatically resize items to client width in Details view without columns.

[DefaultValue(Value=False)]
[Description(Description=""Automatically resize items to client width in Details view without columns"")]
[Category(Category=""Performance"")]
public bool AutoSizeItemsInDetailsView { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace